@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot?-rdnm34');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-rdnm34') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-rdnm34') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-rdnm34') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-rdnm34#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

div.cs-skin-border {
	background: transparent;
	font-size: 2em;
	font-weight: 700;
	max-width: 600px;
}

@media screen and (max-width: 30em) {
	div.cs-skin-border { font-size: 1em; }
}

.select_sect {
	position: relative;
	z-index: 126;
	margin: 5px 0 0 0;
	width: 68px;
}

.cs-skin-border > span {
	position: relative;
	border-color: inherit;
	font-size: 15px;
	text-align: center;
	font-weight: normal;
	-webkit-transition: background 0.2s, border-color 0.2s;
	transition: background 0.2s, border-color 0.2s;
	font-weight: 600;
	font-size: 12px;
	height: 46px;
	line-height: 15px;
	padding: 15px 21px 0px 0px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.cs-skin-border > span:before {
	position: absolute;
	top:0;
	left: 0;
	width: 46px;
	height: 46px;
	content: '';
	border: 1px solid #80828D;
}


.cs-skin-border > span::after,
.cs-skin-border .cs-selected span::after {
	width: 10px;
	height: 7px;
	content: '';
}

.cs-skin-border ul span::after {
	content: '';
	opacity: 0;
}

.cs-skin-border .cs-selected span::after {
	content: '';
	color: #ddd9c9;
	font-size: 1.5em;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border.cs-active > span {

	color: #fff;
}

.cs-skin-border .cs-options {
	color: #282828;
	font-size: 16px;
	opacity: 0;
	-webkit-transition: opacity 0.2s, visibility 0s 0.2s;
	transition: opacity 0.2s, visibility 0s 0.2s;
}

.cs-skin-border.cs-active .cs-options {
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.cs-skin-border ul span {
	font-weight: normal;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.cs-skin-border .cs-options li span:hover,
.cs-skin-border li.cs-focus span {
	background: none;
	color:#fff;
}
